/*

Theme Name: Divi Child
Description: Child theme of Divi
Author: Poppyvine
Version: 0.0.1
Template: Divi

STYLE MENU 
1. Colors
2. General Styles
3. Header Styles
4. Home Styles
5. Page Styles
6. Blog Styles
7. Form Styles
8. Footer Styles
9. Mobile Styles
*/

/* 1. COLORS 

Navy Blue:  	#005398;  rgba(0, 83, 152, .5); 
Orange:		#f7921e;  rgba(247,146,30,1);

*/

/*  2. GENERAL STYLES   */


.pageHeader .et_pb_module.et-waypoint.et_pb_fullwidth_image { max-height: 300px; }
.pageHeader h1::after, #pageTitle h1::after { content: url('https://fleury.ie/wp-content/uploads/2016/05/Thin-Orange-Underline.jpg'); display: block; line-height: .5px; }

#pageTitle h1 { text-align: center; margin-bottom:30px;  }

/*  3. HEADER STYLES   */
#main-header { height: 220px;  background-image: url('https://fleury.ie/wp-content/uploads/2016/05/Fleury-Menu-Background.jpg'); background-repeat: repeat-x; background-position: bottom; }
#et-top-navigation { width: 100%; background-color: #005398; height: 70px; text-align: center; margin: 0 auto; position: relative; bottom: -51px; }
#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu { float: none !important; }
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after { top: inherit; right: inherit; }

.et_header_style_left .logo_container { position: absolute; width: 40%; height: auto; }
#top-menu .sub-menu a { padding: 5px !important; }

/*  4. HOME STYLES   */
#homeHeader .et_pb_fullwidth_header {min-height: 500px; }

h1.bannerTitle { background-color: #005398; padding: 20px !important; font-size: 1.7em; }
#homeHeader h1 { background-color: #005398; font-size: 1.7em; padding: 15px; position: relative; }
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content { width: 90%; max-width: 1000px; margin: 20px auto; }
#homeBannerTitle { padding: 0px; background-color: rgba (255, 255, 255, 0); display: block; }



#homeHeader .et_pb_section_video_bg { top: -20%; }

#homeServices .et_pb_main_blurb_image { margin-bottom: 15px !important; }
#homeServices h4 a { font-weight: bold; }
#homeServices h4::after, #aboutDifference #Triple .et_pb_blurb h4::after { content: url('https://fleury.ie/wp-content/uploads/2016/05/Thin-Orange-Underline.jpg'); display: block; position: relative; top: -6px;}

.box-image { display: none; }
.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-content, .cycle-slideshow .cycle-slide .testimonial-box .box-content, .cycle-slide .testimonial-box .box-content p, .gs_style6 .box-content p, .gs_style7 .box-content p, .gs_style9 .box-content p, .gs_style6 .box-title, .gs_style7 .box-title, .gs_style9 .box-title { font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif !important; line-height: 1.5 !important; }
.box-label {display: none; }
.box-companyinfo, .box-desiginfo { display: inline; line-height: 2em; }
.box-design-name::after {content: ' - ' ; }
h3.box-title { margin: 0px !important; padding-bottom: 0px; text-align: right; }
.cycle-slide .testimonial-box .box-com-name, .cycle-slide .testimonial-box .box-design-name, .gs_style6 .box-com-name, .gs_style6 .box-design-name, .gs_style7 .box-com-name, .gs_style7 .box-design-name, .gs_style9 .box-com-name, .gs_style9 .box-design-name { color: #000 !important; font-size: 1em !important; font-style: italic !important; }
.box-companyinfo, .box-desiginfo {float: right; }
.box-design-name { padding-right: 5px; color: #666 !important; }
#homeTestimonials .cycle-slide .testimonial-box .box-content p, #homeTestimonials .cycle-slide .testimonial-box .box-title {color: #fff; }
#homeTestimonials .cycle-slide .testimonial-box .box-design-name, .cycle-slide .testimonial-box .box-com-name {color: rgba(255, 255, 255, 0.7) !important; }


#homeSignup p { font-style: italic; }
#homeSignup input#mc-embedded-subscribe { background-color: white !important; color: #005398; border: 2px solid white !important; padding: 5px; }
#homeSignup input#mc-embedded-subscribe:hover {  color: white; background-color: transparent !important;   }


ul.lcp_catlist li { list-style: none; }
a.lcpTitle { padding: 10px 0; display: inline-block; font-size: 1.2em; font-weight: 500; clear: both; }
p.lcpDetails { font-size: .9em; }
a.lcpMore { padding: 5px 20px; background-color: #005398; color: white; border: 2px solid #005398; cursor: pointer; display: inline-block; margin: 10px 0;}
a.lcpMore:hover { background-color: transparent; color: #005398; }


/*  5. PAGE STYLES   */

.pageHeader .et_pb_fullwidth_header_subhead { display: block; font-size: 1.2em; color: #005398; font-style: italic; line-height: 1.5; }
.pageHeader .et_pb_fullwidth_header { padding: 10px 0; }

#servicesIntro p { font-size: 1.1em; line-height: 1.5; }
#servicesAll .et_pb_blurb_content { max-width: 100% !important; }
#servicesAll .et_pb_main_blurb_image { width: 40%; float: right; margin-top: 55px; margin-left:10px;   }
#servicesAll .et_pb_blurb h4 { border-bottom: 1px dashed; margin-bottom: 20px; }
#servicesAll .et_pb_blurb { clear: both; margin-bottom: 40px; }
#servicesAll a.et_pb_button { color: #fff; }

#contactPage h3 { border-bottom: 1px dashed; padding-bottom: 5px; margin-bottom: 15px; }

#aboutIntro h2 { text-align: center; margin: 30px 0; }
#aboutDifference #Triple { padding: 0px; }
#aboutDifference #Triple .et_pb_column.et_pb_column_1_3 { margin: 0px; width: 33.3%; }
#aboutDifference #Triple .et_pb_blurb h4 { padding-bottom: 20px; font-weight: 500; font-size: 1.4em;}
#aboutDifference #Triple p { line-height: 2em; }
#aboutTeam h4 { border-bottom: 1px dashed; margin-bottom: 10px; }

#caseStudies .gs_style7 .gs_testimonial_single { width: 100%; display: inline-block; border: none; vertical-align: top; text-align: left; border-radius: 0px; margin: 20px 0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#caseStudies h3.box-title { border-top: 1px dashed; }
#caseStudies .gs_testimonial_single { height: auto !important; }

#aboutIntro li::before { content: url('https://fleury.ie/wp-content/uploads/2016/05/Fleury-Bullet-Icon1.png'); vertical-align: -webkit-baseline-middle; padding-right: 15px; }
#aboutIntro ul li { list-style: none; line-height: 2; padding-bottom: 20px; }
#aboutIntro ul { padding: 0px 50px; }
#aboutIntro p.inlineTitle { text-align: center; font-size: 1.2em; line-height: 1.5; padding: 30px !important; font-style: italic; color: #005398; }

#approachVideo {min-height:600px; }

.ytp-title-text { display: none !important; }

.et_pb_column .et_pb_widget_area_left { border-right: none !important; }

.servicesSidebar .widget_acf_rpw { margin-top: 30px; }
.servicesSidebar a.more-link {
    padding: 3px 10px;
    background-color: #005398 !important;
    color: white;
    border: 2px solid #005398;
    cursor: pointer;
    display: inline-block;
    margin: 10px 0;
}

.servicesSidebar ul#menu-services-menu a { background-color: #005398; display: block; color: white; padding: 5px 20px; border-bottom: 2px solid #005398; border-top: 2px solid #005398; }
.servicesSidebar ul#menu-services-menu a:hover { border-top-color: #005398; border-bottom-color: #005398; opacity: .7 !important; }
.servicesSidebar ul#menu-services-menu a:active { opacity: .7 !important; }


/*  6. BLOG STYLES   */
p.post-meta { padding-bottom: 0px !important; margin-bottom: 0px; font-style: italic; color:  #005398; }
.et_pb_post h2 { margin-top: 0px; }
h2.entry-title { font-size: 1.2em; border-bottom: 1px dashed; margin-bottom: 10px; padding-bottom: 5px; }
#sidebar h3.acf-rpw-title {font-weight: normal; }
#sidebar h3.acf-rpw-title a {color: #000; }
time.acf-rpw-time.published { color: #005398; font-size: .8em; font-style: italic; }

/*  7. FORM STYLES   */

.gform_body input, .gform_body textarea  { border-radius: 0px !important;  }
#footer-widgets .gform_body input, #footer-widgets .gform_body textarea  { border: 0px !important; }

input#mce-EMAIL, input#mce-FNAME, input#mc-embedded-subscribe { font-size: 1.2em; padding: 7px 10px; border: none; display: inline-block; float: left; margin: 5px; }
input#mce-EMAIL, input#mce-FNAME  { width: 35% ; }
input#mc-embedded-subscribe { background-color: #005398 !important; color: #fff; text-align: center; width: 25%; border: 2px solid #005398; cursor: pointer; }
input#mc-embedded-subscribe:hover { background-color: #fff !important; color: #005398; background: transparent !important; }

#footer-widgets .footer-widget li:before {display: none; }
label.gfield_label { display: none !important; }

#footer-widgets .footer-widget li { padding-left: 0px; }
.gform_footer { padding: 0 !important; margin: 0 !important; clear: both; }
input#gform_submit_button_1 { background-color: white; border: 2px solid white; color: #005398; padding: 7px 20px; width: 100%; cursor: pointer; }
input#gform_submit_button_1:hover { background-color: #005398; border: 2px solid white; color: #fff; }
.gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper textarea.large { width: 100% !important;  border: 0px; }
.gform_wrapper textarea.large { height: 10em !important; }
.gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url], textarea#input_1_3 {padding: .5em !important; }

#contactPage .gform_wrapper .top_label input.large, textarea#input_2_6 { border: 1px solid #bbb; padding: 10px; }
input#gform_submit_button_2 { width: 100%; border: none; padding: 10px; color: white; text-transform: uppercase; font-size: 1.2em; background-color: #005398; cursor: pointer; border: 2px solid;  }
#contactHeader .et_pb_fullwidth_header { padding-bottom: 0px; }
#contactPage input#gform_submit_button_2:hover { background: transparent; color: #005398; } 

/*  8. FOOTER STYLES   */

div#socialIcons {
    display: none !important;
}

#footerLogos { background-color: white; text-align: center; padding: 50px;}
#footerLogos .gs_logo_single img { margin: 0 auto; max-width: 100px;  }

h4.title { text-align: center; }

#text-2 { width: 100%; }
#footerContact address { font-size: .9em; padding: 10px 0px 15px; }
#footerContact a.phone, #footerContact a.email { color: #fff; display: block; }
#main-footer a.phone:hover, #main-footer a.email:hover { color: #f7921e !important; }
#main-footer a.phone::before, #main-footer a.email::before, #socialIcons a::before { font-family: 'ETmodules'; vertical-align: bottom;  }
#main-footer a.phone::before, #main-footer a.email::before {padding-right: 15px; }
#socialIcons {margin-top: 20px; }
#socialIcons a.fbIcon::before, #socialIcons a.twIcon::before, #socialIcons a.liIcon::before, #socialIcons a.ytIcon::before { color: #005398; background-color: white; padding: 6px 10px !important; display: inline-block; margin: 5px 10px 5px 0px; }
#socialIcons a.fbIcon:hover::before, #socialIcons a.twIcon:hover::before, #socialIcons a.liIcon:hover::before, #socialIcons a.ytIcon:hover::before  { background-color: #f7921e;  }
#main-footer a.phone::before { content: "\e076"; }
#main-footer a.email::before { content: "\e090";}
#socialIcons a.fbIcon::before {content: "\e093"; }
#socialIcons a.twIcon::before {content: "\e094"; }
#socialIcons a.liIcon::before {content: "\e09d"; }
#socialIcons a.ytIcon::before {content: "\e0a3"; }
#isoImages {display: block; padding: 20px 0px; }
#isoImages img { padding-right: 10px;  }
#black-studio-tinymce-2 { width: 100%; text-align: center; }



ul.acf-rpw-ul { margin-top: 6px; }
h3.acf-rpw-title { padding-bottom: 0px; text-transform: capitalize; font-size: 1em; font-weight: 600; font-style: italic; }
a.more-link { color: rgba(255, 255, 255, 0.7) !important; font-style: italic; }
a.more-link:hover { color: rgba(255, 255, 255, 1) !important; font-style: italic; font-weight: bold; }
.acf-rpw-excerpt { font-size: .9em; }
li.acf-rpw-li.acf-rpw-clearfix {  margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed; }
#footerContact .et_pb_button { display: block; color: white; font-size: 1em; text-transform: lowercase; }

ul#menu-footer-menu { text-align: right; }
.bottom-nav li { font-weight: 400; font-style: italic; }
#footer-info { font-size: 14px; padding: 15px 0px; font-style: italic; }
#footer-info a { font-weight: normal; }

#footer-bottom { display: none; }

/*  9. MOBILE STYLES   */


@media only screen and (min-width: 981px) {
	#et-top-navigation a { padding: 26px 10px !important; }
	#et-top-navigation { background-color: transparent !important; }
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {padding: 0px !important; }
	img#logo { padding-top: 10px; }

	#headerContact { float: right; width: 50%; text-align: right;  margin-top: 30px; margin-left: 10px; }
 	#headerContact #leftInfo { float: left; text-align: right; width: 50%; padding-right: 20px; }
	#headerContact #rightInfo { float: right; text-align: left; width: 50%; border-left: 1px solid; display: inline-block; padding-left: 20px; }
	#headerContact a.phone, #headerContact a.email { display: block; }
	#headerContact #rightInfo address p { font-size: .8em; }
	#headerContact #leftInfo a { color: #000; font-size: .9em; }

	#homeBannerTitle { position: relative; top: -65px; display: block; margin-bottom: -65px; }

	#aboutDifference #Triple .et_pb_blurb { padding: 40px; min-height: 250px;}
	#aboutDifference .et_pb_row_2 { background-position: 0px -90px !important; }

	.gform_wrapper ul.gform_fields li.gfield { padding-right: 0px !important; }
}
}

@media only screen and (max-width: 820px) and (max-width: 980px) {
	#et-top-navigation #top-menu li { padding-right: 15px !important; }
	#et-top-navigation #top-menu a { font-size: 13px !important; }
}

@media only screen and (max-width: 980px) {
	
	.et_pb_fullwidth_header { min-height: 180px !important; }
	.home .et_pb_fullwidth_header { min-height: 380px !important; }
	#headerContact #rightInfo { display: none; }
	.et_header_style_left .logo_container { position: relative;  width: 100%; height: auto; padding-top: 30px; text-align: center; }
	.mobile_menu_bar:before { color: white !important; font-size: 60px; }
	.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation { display: block; padding-top: 5px; padding-bottom: 5px; position: absolute; top: 150px; background-color: transparent !important; right: 0px; }
	#headerContact { position: absolute; top: 160px; display: block; z-index: 100; }
	#headerContact a.phone, #headerContact a.email { color: white; display: inline-block; border: 1px solid; padding: 7px 10px; margin: 5px; }
	#headerContact a.phone:hover, #headerContact a.email:hover { color: #005398; background-color: white;  }
	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar { padding-bottom: 1px; }	
	.et_pb_fullwidth_header { min-height: 380px; }
	#homeHeader .et_pb_section_video_bg { top: 0; }
	#homeBannerTitle .et_pb_module.et_pb_video.et_pb_video_0 { margin-bottom: 10px; }
	h1.bannerTitle { font-size: 1.5em !important; padding: 10px !important; }

	#homeServices .et_pb_row_1 { padding-bottom: 0px; }
	#servicesAll .et_pb_main_blurb_image { width: 100%; float: none; margin-top: 0px; margin-left:0px;   }
	#homeAbout .et_pb_promo.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_cta_0.et_pb_no_bg { text-align: center; }

	input#mce-EMAIL, input#mce-FNAME, input#mc-embedded-subscribe { width: 100%; }
	#featuredCaseStudies, #otherCaseStudies { text-align: center; border: 1px solid #005398; padding: 10px 20px 0px 10px; }

	ul#menu-footer-menu { text-align: center; padding-top: 0px; }
	#aboutDifference #Triple .et_pb_blurb { padding: 30px; }

}



	


@media only screen and (max-width: 767px) {
	#aboutDifference .et_pb_row { padding: 0px 0 !important; }
	img.alignright.size-full.wp-image-251, img.size-full.wp-image-252.alignright { display: none; }

	#isoIconsAbout { width: 100% !Important; float: left; }
	#aboutIntro img.alignright { display: block !important; width: 40%; margin: 10px; }
}

@media only screen and (max-width: 600px) {
	#headerContact a.email {  display: none !important; }
	.et_header_style_left .logo_container { padding-top: 20px; }
	.et_header_style_left #logo, .et_header_style_split #logo { max-width: 100%; }
	#et-top-navigation a { left: 10px; }
	h1.bannerTitle { font-size: 1.1em !important; }

	.footer-widget { text-align: center; }
	li.acf-rpw-li.acf-rpw-clearfix { text-align: left; }

	

}



/*  10. RESETS   */
.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .et_pb_member_social_links a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button .et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit input, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button { color: #fff ; }
a.et_pb_promo_button.et_pb_button { color: #fff; }